@media(max-width: 1400px){
  .gap {
    padding: 100px 0;
  }
  .no-top{
      padding-top: 0;
  }
  .no-bottom{
      padding-bottom: 0;
  }
  .form-field h2 {
    font-size: 46px;
    padding-bottom: 20px;
  }
  .recent-post a {
    font-size: 18px;
  }
  .form-field {
    padding: 40px;
  }
  .beginner-lessons {
    padding: 34px;
  }
  .team-detail-text .content {
     margin-bottom: 10px;
  }
  .phone a, .phone span,.login span {
     font-size: 14px;
  }
  .hs-horse-course-heading .hs-social-media a {
    width: 40px;
    height: 40px;
    font-size: 15px;
  }
  .hs-horse-course-heading .hs-heading.two h2 {
    font-size: 40px;
  } 
  #loader:before { 
    font-size: 14px;
  }
  #loader:after {
     height: 50px;
    width: 50px;
    margin-left: -24px;
    margin-top: -21px;
   }
  .beginner-lessons h3 {
    font-size: 24px;
  }
  .horse-riding .horse-riding-img > h3 {
    padding: 0px 16px;
    left: 10px;
    top: 10px;
    font-size: 14px;
  }
  .beginner-lessons ul {
    padding-top: 16px;
    font-size: 15px;
  }
  .team-details .hs-count-style {
     padding: 20px;
     width: 173px;
     left: -4%;
  }
  ul.client-img-list li img {
    width: 85%;
  }
  .horse-riding .horse-riding-img h2 {
    bottom: -30px;
    right: 39px;
    width: 100px;
    height: 100px;
    font-size: 26px;
    padding-top: 21px;
  }
  .horse-riding-img > span {
    padding: 10px 17px;
    font-size: 14px;
  }
  .hs-heading-btn .hs-heading.two {
    width: 53%;
  }
  .hs-hero-two-text a.hs-btn {
    padding: 15px 40px;
  }
  .team-details h2 {
    font-size: 40px;
  }
  .beginner-lessons {
    padding: 40px 50px;
  } 
  .shop-details .video i {
    width: 90px;
    height: 90px;
  }
  .hs-about-img img.circle-img {
    right: -20px;
  }
  .top-filter-bar h5 {
    width: 191px;
  }
  .hs-quotes-text .hs-about-admin span {
     font-size: 14px;
  }
  .hs-heading.two {
    text-align: left;
    width: 97%;
    margin-left: 0;
  }
  .team-details a.hs-btn {
    padding: 18px 40px; 
  }
  .event-detail-text h2 {
    font-size: 40px;
    padding-top: 0px;
  }
  .service-details h2,
  .horse-details h2 {
    font-size: 40px;
  }
  .service-details h2 {
     padding-top: 40px;
   }
  form.woocommerce-cart-form tfoot a.hs-btn {
    padding: 18px 46px;
  }
  ul.hs-info li {
    gap: 10px;
    font-size: 16px;
  }
  .event-detail-text ul.hs-info {
    padding-right: 30px;
  }
  .bottom-bar-text a img {
    width: 280px;
  }
  .checkout-side h2 {
    font-size: 26px;
  }
  span#progress-value i {
    font-size: 15px;
  }
  .hs-banner-blog-details {
     padding-top: 100px;
  }
  .sidebar {
    padding: 30px;
  }
  .navbar-links li > a {
     font-size: 14px;
   }
   .hs-contact-info {
     padding: 60px;
    border-radius: 70% 50%;
     width: 96%;
   }
   .hs-banner-blog-details h1 {
     font-size: 60px;
   }
   .hs-page-horses .quality-horse h2 {
    font-size: 26px;
    line-height: 34px;
  } 
  .hu-quote {
    padding: 40px 40px;
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .hs-blog-details .video img {
    width: 100%;
  }
  .hs-blog-details h2,
  .hs-blog-details h1 {
    font-size: 30px;
   }
   .navbar-links li:not(:last-child) {
      padding-right: 28px;
  }
  .hs-hero-section-two {
     padding-top: 120px;
  } 
  li.menu-item-children > a:before {
      right: 17px;
  } 
  .horse-riding-img h6 {
     padding: 5px 12px;
     left: 10px;
    top: 10px;
    font-size: 13px;
  }
  #progress {
    height: 50px;
    width: 50px;
  }
  ul.gallery-ul li a {
    width: 70px;
    height: 70px;
    font-size: 16px;
  }
  .hs-hero-two-img img {
    width: 90%;
  }
  .hs-count-style-three {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  .horse-riding-img h2 {
    bottom: -30px;
    right: 50px;
    width: 96px;
    height: 96px;
    font-size: 22px;
    padding-top: 23px;
   }
  .horse-riding-img > span {
    padding: 10px 17px;
  }
  .horse-riding-bottom ul li img {
    width: 14px;
  }
  .horse-riding-bottom ul {
     margin-left: 16px;
  }
  .horse-riding-bottom span {
     font-size: 14px;
   }
  .horse-riding h4 {
     font-size: 15px;
  }
  .horse-riding-bottom {
    padding-top: 20px;
    margin-top: 10px;
  }
  .horse-riding h3 {
    font-size: 23px;
    padding-top: 4px;
    padding-bottom: 12px;
    line-height: 32px;
  }
  ul.what-we-do li h3 {
    width: 55%;
    font-size: 18px;
    line-height: 28px;
  }
  .hs-about-img img.circle-img {
     width: 47%;
  }
  .hs-count-style-three {
     margin-top: 90px;
  }
  .hs-hero-two-img img {
    width: 118%;
  }
  .menu-start svg {
      width: 38px;
      height: 38px;
      margin-left: 0px;
  }
  .hs-btn {
    padding: 15px 34px;
    font-size: 14px;
  }
  .navbar-links li.navbar-dropdown .sub-menu a {
    font-size: 13px;
     padding-top: 12px;
    padding-bottom: 12px;
  }
  .hs-bottom-bar {
     padding-top: 10px; 
  }
  .carousel-arrow span i,
  .carousel-arrow img {
    width: 80px;
    height: 80px;
  }
  .hs-bottom-bar {
    padding-top: 3px;
    padding-bottom: 3px;
  }
  .hs-hero-section-one-img img {
    width: 49% !important;
  } 
  .hs-riding-club-img img {
    width: 90%;
  }
  .services > img {
    width: 13px;
  }
  h3 {
    font-size: 28px;
  }
  .hs-courses h3 {
    padding-bottom: 5px;
  }
  .hs-courses h3 a {
    padding-bottom: 8px;
  }
  .hs-heading.two p {
     padding-top: 14px;
  }
  .hs-courses img {
     width: 100%;
  }
  .hs-courses figure:before {
     width: 330px;
    height: 330px;
   }
  .hs-courses p {
    width: 100%;
   }
   .hs-courses i {
    width: 90px;
    height: 90px;
     padding: 13px;
     margin: auto;
    margin-top: -50px;
     border: 5px solid #fff;
  }
  .hs-heading span {
     padding-bottom: 8px;
     letter-spacing: 1px;
    font-size: 14px;
  } 
  .hs-horse-club-img figure {
    width: 95%;
  }
  h2 {
     font-size: 60px;
  }
  .quality-horse img {
    width: 44%;
  }
  .quality-horse {
    gap: 34px;
    margin-left: 40px;
  }
  ul.icon-list li i {
    width: 40px;
    height: 40px;
    padding: 10px;
  }
  form.hs-quote-form.contact .nice-select.Advice,
  form.hs-quote-form input {
    padding-bottom: 15px;
    margin-bottom: 26px;
  }
  .hs-shop-item h3 {
    font-size: 20px;
  }
  .hs-shop-item ul.star {
    font-size: 13px;
    gap: 4px;
    padding-top: 24px;
    padding-bottom: 6px;
  }
  .hs-shop-item span {
    font-size: 26px;
  }
  .hs-services-two h3 {
    padding-top: 16px;
    padding-bottom: 12px;
    font-size: 24px;
  }
  ul.icon-list li h3 {
    font-size: 16px;
  }
  form.hs-quote-form textarea {
    width: 100%;
    height: 60px;
  }
  form.hs-quote-form i {
    right: 30px;
    top: 36px;
    width: 60px;
    height: 60px;
    font-size: 24px;
  }
  p {
    font-size: 16px;
    line-height: 26px;
  }
  header.hs-header.two .bar-menu i {
    color: #fff;
  }
  .hs-quotes-text p {
    font-size: 26px;
    line-height: 40px;
  }
  .discover-programs-top h3 {
    font-size: 22px; 
  }
  .hs-form-box input {
    height: 60px;
  }
  .discover-programs-top h4 {
    font-size: 50px;
  }
  .discover-programs-top,
  .discover-programs-bottom {
    padding: 30px;
  }
  .content {
    padding: 0px 22px;
    padding-top: 16px;
    padding-right: 18px;
  }
  .accordion-item .title {
    padding-bottom: 20px;
    padding-left: 52px;
  }
  .accordion-item .icon {
    top: 43px;
    width: 32px;
    height: 32px;
    font-size: 10px;
  }
  .accordion-item.active .icon {
    top: 43px;
  }
  .title {
    font-size: 24px;
  }
  .discover-programs-bottom ul li {
     font-size: 14px;
  }
  .discover-programs-bottom ul {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .discover-programs-bottom ul li {
     padding-bottom: 10px;
  }
  .discover-programs-bottom ul li i {
     font-size: 15px;
  }
  .hs-count-for {
    gap: 17px;
    width: 100%;
  }
  .hs-count-for p {
    line-height: 24px;
  }
  .hs-count-for h2 {
    font-size: 56px;
  }
  .swiper-custom-arrow i {
    width: 50px;
    height: 50px;
    font-size: 14px;
  }
  .hs-faq img.faq-img {
    width: 32%;
  }
  .hs-blog-two-text .hs-blog-author a {
     font-size: 14px;
  }
  .hs-blog-two-img img {
     width: 126px;
  }
  .hs-plans-price-two img.plans-price-two-img {
    right: -7%;
    bottom: 7%;
    width: 39%;
  }
  .hs-quotes-text {
    padding-top: 50px;
  }
  .hs-services-two img {
    width: 84px;
  }
  .hs-shop-item img.theme-shap-img {
    top: 60px;
    width: 137px;
  }
  .hs-shop-item img {
    width: 100%;
  }
  form.hs-quote-form p {
    font-size: 14px;
  }
  form.hs-quote-form {
    padding: 40px 40px;
  }
  form.hs-quote-form h3 {
    font-size: 46px;
    line-height: 48px;
  }
  ul.icon-list li h5 {
    font-size: 16px;
  }
  ul.icon-list li {
     margin-top: 8px;
  }
  p {
    font-size: 16px;
  }
  .quality-horse h3 {
    font-size: 34px;
  }
  .horse-riding-bottom ul {
     margin-top: -3px;
  }
  .carousel-arrow {
    bottom: 66px;
    left: 45%;
  }
  .hs-social-media a {
    width: 34px;
    height: 34px;
  }
  .riders-imgs ul img {
    border: 3px solid #fff;
    width: 58px;
  }
  .hs-hero-section-one {
    padding-top: 120px;
    padding-bottom: 240px;
  }
  .menu-end {
     height: 51px;
  }
  .riders-imgs h1 {
    font-size: 14px;
   }
  h1 {
    font-size: 75px; 
  }
  .hs-hero-one-text .hs-btn {
    padding: 16px 50px;
  }
  .hs-awards-number {
     margin-top: 45px;
  } 
  .hs-riding-trainer img {
    width: 92%;
  }
  ul.hs-list li:before {
    width: 8px;
    height: 8px;
    top: 9px;
  }
  ul.hs-list li {
    padding-bottom: 10px;
    position: relative;
    padding-left: 16px;
  }
  .hs-riding-trainer span {
     font-size: 14px;
  }
  form.hs-form-city {
     padding-left: 32px;
   }
   .hs-plans-price h4 {
    font-size: 50px;
   }
   .hs-blog-text .hs-blog-author {
    font-size: 13px;
   }
   .hs-awards h2 {
    font-size: 22px;
    padding-bottom: 10px;
  }
   .hs-blog a.data {
    top: 46px;
    font-size: 16px;
  }
   .hs-blog-text h3 {
     font-size: 24px;
    line-height: 32px;
  }
  .hs-blog-img a.arrow {
    width: 42px;
    height: 42px;
    bottom: 15px;
    right: 15px;
    font-size: 13px;
  }
  ul.client-img-list li {
     padding: 36px;
  } 
   .hs-blog {
     padding: 15px;
  }
   .hs-plans-price {
    padding: 40px;
  }
   .hs-plans-price h3 {
    font-size: 18px;
   }
  .hs-riding-trainer h3 {
    font-size: 28px;
   }
  h4 {
    font-size: 22px;
  }
  .hs-about-text {
    font-size: 22px;
  }
  .hs-awards h4 {
    padding-bottom: 10px;
  }
  .quote p {
    font-size: 32px;
    line-height: 52px;
  }
  .quote svg {
    width: 55px;
    height: 55px; 
    margin-top: 6px;
  }
  footer hr {
    margin-bottom: 80px;
    margin-top: 80px;
  }
  .widget-title h3 {
     font-size: 22px;
   }
   .services {
     padding: 40px;
   }
   .service-img img {
      width: 74px;
  }
  .vector-images-box {
     margin-bottom: 250px;
  }
  .hs-heading-contact h3 {
     font-size: 20px;
  }
  .hs-heading-contact svg {
     width: 35px;
   }
   .hs-heading-contact span {
      font-size: 14px;
  }
  .hs-heading-contact {
     padding: 16px 34px;
     gap: 13px;
    }
    .hs-every-time ul {
     margin-right: -126px;
    margin-left: 36px;
   }
  .vector-images.two .vector-images-box {
     margin-top: 250px;
  }
  .history-img img {
    width: 100%;
  }
  ul.hs-history-list li {
    padding-bottom: 40px;
  }
  ul.hs-history-list:before {
    left: 121px;
  }
  ul.hs-history-list:after {
     left: 114px;
   }

 }
@media(max-width: 1366px) {
  .carousel-arrow {
    bottom: 80px;
    left: 45%;
  }
  form.hs-form-city .nice-select .list {
     z-index: 1111;
  }
 }
@media(max-width: 1200px){
  header a.btn,.menu-end #show,.mobile-nav.desktop-menu,
  .top-bar,.navbar,.header-search-button.search-box-outer,.hs-navbar,.menu-end {
    display: none;
  } 
  .shop-details h2 {
    font-size: 34px;
  }
  .quote-popup .popup-form {
    width: 90%;
  }
  .accordion-item .icon {
    top: 36px;
  }
  .accordion-item {
    margin-bottom: 0;
  }
  .hs-hero-section-one {
    padding-top: 120px;
    padding-bottom: 212px;
  } 
  .hs-hero-one-text h1 {
    width: 84%;
  }
  .hs-heading {
     width: 100%;
  }
  ul.hs-history-list li span {
     width: 143px;
  } 
  ul.hs-history-list:after {
    left: 124px;
  }
  .blog-single-comment ul.star {
    top: 36px;
    right: 0px;
    gap: 4px;
  }
  .team-details .get-in-touch p {
     width: 100%;
  }
  .pd-main-img {
     padding: 30px;
   }
  .service-details ul.what-learn li {
    gap: 18px;
  }
  .event-detail-text ul.hs-info {
     padding-top: 20px;
     padding-bottom: 20px;
  }
  .team-details .get-in-touch i {
    width: 50px;
    height: 50px;
    padding: 12px; 
   margin-right: 12px; 
  }
  .team-details .hs-count-style {
     top: 38%;
    left: 3%;
  }
  .team-details img.circle-img {
     width: 156px;
  }
  .hs-shop-item {
     padding: 20px;
  }
  .team-details .hs-social-media {
    margin-top: 15px;
    }
  .team-details {
     padding: 40px;
    padding-bottom: 0;
    padding-right: 20px;
  }
  .hs-horse-information {
     padding: 30px;
  }
  .hs-horse-information h3 {
    font-size: 30px;
  }
  .hs-horse-information ul.icon-list li {
    margin-top: 18px;
  }
  form.hs-quote-form {
    padding: 30px;
  }
  form.hs-quote-form i {
    right: 25px;
    top: 25px;
    width: 50px;
    height: 50px;
    font-size: 20px;
  }
  .hs-event-price-top {
    padding: 30px;
  }
  .hs-event-price-top h3 {
    font-size: 44px;
  }
  .hs-event-price-top p {
    padding-top: 2px;
    font-size: 14px;
  }
  .hs-event-bottom .price-tags {
    width: 66px;
    height: 66px;
    font-size: 26px;
    top: -10%;
    right: 46px;
  }
  .sharing-links {
    margin-top: 40px;
    padding: 26px 0;
  }
  .hs-event-bottom {
    padding: 26px;
    padding-bottom: 20px;
    padding-top: 40px;
  }
  .hs-event-price-top h3 span {
    font-size: 16px;
    padding-left: 6px;
  }
  ul.hs-info li {
    gap: 10px;
    font-size: 14px;
  }
  .hs-heading.two {
     width: 100%;
   }
   .mapouter iframe {
     height: 500px;
   }
   .beginner-lessons {
    padding: 30px;
    margin-top: 40px;
  }
  .hs-horse-course-heading .hs-heading.two h2 {
    font-size: 40px;
  }
  .hs-horse-course-heading {
    flex-wrap: wrap;
    gap: 18px;
  }
  ul.hs-info {
    flex-wrap: wrap;
    gap: 14px;
  }
  ul.hs-list li {
    padding-bottom: 10px;
    position: relative;
    padding-left: 20px;
    font-size: 16px;
  }
  .beginner-lessons ul {
    padding-top: 16px;
  }
  .coupon-area h1,
  .cart_totals h2 {
    font-size: 24px;
  }
  .recent-post a {
    font-size: 18px;
    line-height: 24px;
  }
  .pagination {
    display: flex;
    align-items: center;
    margin-top: 60px;
    gap: 4px;
    justify-content: center;
    padding: 0;
  }
  .contact-count {
     width: 90%;
   }
  .cart_totals,
  form.woocommerce-cart-form .apply.coupon-area {
    padding: 30px;
  }
  .hs-our-blog .hs-blog-two-text h2 {
    font-size: 32px;
  }
  .hs-banner-blog-details h1 {
    font-size: 50px;
    width: 90%;
  }
  ul.recent-post span {
     font-size: 14px;
   }
  .award-winning h3 {
      font-size: 40px;
   }
   .recent-post img {
     width: 80px;
    height: 80px;
  }
  ul.categories li {
    padding: 3px;
    padding-left: 22px;
  }
   ul.hs-history-list li h2 {
     font-size: 24px;
   }
  ul.hs-history-list li span {
      font-size: 24px;
      width: 120px;
  }
  ul.hs-history-list i {
    width: 42px;
    height: 42px;
  }
  .video i {
    width: 90px;
    height: 90px;
  }
  .hs-banner-blog-details {
    padding-top: 60px;
  }
  .hs-blog-details h2 {
    font-size: 26px;
  }
  .hs-blog-details h1 {
    padding-bottom: 7px;
    font-size: 26px;
  }
  ul.hs-history-list:before {
     left: 102px;
  }
  ul.hs-history-list li p {
    font-size: 14px;
    line-height: 24px;
  }
  ul.hs-history-list:after {
    left: 80px;
  }
  ul.hs-history-list li {
     gap: 18px;
  }
  .award-winning {
    padding: 37px;
    padding-top: 0;
    padding-bottom: 30px;
    padding-right: 30px;
  }
  .hs-shop-item a i {
    width: 40px;
    height: 40px;
    padding: 7px;
    right: 30px;
  }
  .hs-courses figure:before {
    width: 90%;
    height: 90%;
  }
  .bar-menu {
     display: block;
  }
  .hs-hero-two-text {
    width: 100%;
    padding-top: 0px;
  }
  .hs-quotes-img img {
     width: 93%;
  }
  .hs-quotes-text {
    padding-top: 00px;
  }
  .discover-programs-bottom {
    padding: 40px 25px;
  }
  .discover-programs-top {
    padding: 30px 20px;
  }
  .hs-plans-price-two > img.theme-shap-img {
    right: 0;
    top: 25%;
    width: 31%;
  }
  .accordion {
    margin-right: 0px; 
    z-index: 111;
    position: relative;
  }
  .title {
     padding-bottom: 20px;
    padding-right: 0;
     font-size: 22px;
     padding-left: 70px;
    padding-top: 18px;
  }
  .hs-blog-two-text .hs-blog-author {
     gap: 12px;
  }
  .hs-blog-two-text .hs-blog-author a {
    font-size: 12px;
  }
  .hs-blog-two.style-two + .hs-blog-two.style-two {
    margin-top: 18px;
  }
  .hs-blog-two-text h2 {
    font-size: 22px;
  }
  .discover-programs-top h4 {
    font-size: 48px;
  }
  h1 {
    font-size: 68px;
  }
  .horse-riding-img h2 {
     right: 2px;
  }
  .hs-shop-item h3 {
    font-size: 22px;
  }
  .hs-shop-item span {
    font-size: 24px;
  }
  .hs-hero-section-one-img img {
    width: 55% !important;
    top: 1px;
    right: -7%;
  }
  .gap {
    padding: 100px 0;
  }
  .no-top{
      padding-top: 0;
  }
  .no-bottom{
      padding-bottom: 0;
  }
  h2 {
    font-size: 52px;
  } 
  .hs-riding-trainer {
    padding: 26px;
    padding-bottom: 0;
    padding-right: 0;
  }
  .hs-riding-club-img img {
    width: 100%;
  }
  .hs-riding-club img.theme-shap {
     width: 36%;
  }
  .hs-count-style-two {
    gap: 16px;
    width: 100%;
  }
  .hs-count-style-two p {
    line-height: 22px;
  }
  .hs-riding-club {
    background-size: cover;
  } 
}
@media(max-width: 993px){
  p {
    font-size: 16px;
    line-height: 26px;
  }
  .gap {
    padding: 80px 0;
  }
  .no-top{
      padding-top: 0;
  }
  .no-bottom{
      padding-bottom: 0;
  }
  .quote-popup .popup-form {
     padding-top: 24px !important;
  }
  .form-field {
    padding: 10px;
  }
  form.popup-form img {
    display: none;
  }
  .quote-popup .popup-form {
    width: 90%; 
    padding: 40px;
    height: 90%;
    overflow: scroll;
  }
  .hs-hero-one-text h1 {
    width: 100%;
  }
  ul.hs-history-list li span {
    width: 86px;
  }
  ul.hs-history-list:after {
    left: 96px;
  }
  .hs-heading {
     margin-bottom: 30px;
  }
  ul.what-we-do {
     flex-wrap: wrap;
     padding-bottom: 0;
  }
  .team-detail-text .accordion {
    margin: 0;
    margin-bottom: 30px;
}
  .team-details .team-details-img img {
    width: 100%;
  }
  .team-details {
    flex-wrap: wrap;
  }
  .product-info {
    width: 100%;
    padding-top: 40px;
  } 
  .tab-content .hs-shop-item {
    margin-bottom: 0;
  } 
  .shop-tab {
    margin-left: 0px;
    gap: 5px;
  }
  .shop-details {
    padding: 30px 40px;
  }
  .view-bars > span, .shop-tab span {
    margin-right: 4px;
  }
  .tab-content .hs-shop-item ul.star {
    gap: 2px;
    padding-top: 0;
    padding-bottom: 10px;
  }
  .view-bars .nice-select.Advice {
    width: 260px;
  }
  .top-filter-bar {
    margin-bottom: 30px;
  }
  .top-filter-bar {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 12px;
  }
  .view-bars {
    justify-content: start;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
  } 
  .top-filter-bar h5 {
    width: auto;
  }
  .horse-details h3 {
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .horse-details h2 {
    font-size: 36px;
    padding-top: 30px;
    padding-bottom: 12px;
  }
  .hs-horse-information {
    margin-top: 40px;
  }
  .hs-pag-faq .accordion {
    padding: 40px;
  }
  .event-detail-text {
    padding-top: 40px;
  }
  .event-detail-text h2 {
    font-size: 34px;
  }
  .hs-page-horse-course ul.hs-list {
    padding-top: 0;
  }
  .team-detail-text {
    padding-top: 40px;
  }
  .beginner-lessons {
    padding: 40px;
    margin-top: 20px;
  }
  .beginner-lessons h3 {
    padding-bottom: 20px;
  }
  .contact-count {
    border-top: 1px solid #bdbdbd;
    width: 100%;
    margin-top: 40px;
    padding-top: 40px;
    gap: 20px;
    margin-bottom: 40px;
  }
  .hs-heading.two p {
    width: 100%;
  }
  .contact-count {
     width: 100%;
   }
  .cart_totals-checkout {
    margin-top: 40px;
  }
  form.woocommerce-cart-form .apply.coupon-area {
     margin-bottom: 20px;
  }
  form.checkout-meta h3 {
    font-size: 30px;
  }
  .comments-heading h3 {
    padding-bottom: 25px;
  }
  .checkout-side h2 {
     font-size: 24px;
  }
  .hs-blog-details .hs-blog-author { 
    flex-wrap: wrap;
  }
  .hs-banner img.theme-shap {
     width: 20%;
  }
  form.woocommerce-cart-form tfoot a.hs-btn {
     padding: 16px 40px;
  }
  .history-img img {
    width: 80%;
    margin-bottom: 40px;
  } 
  ul.hs-history-list {
    margin-bottom: 60px;
  }
  .hs-count-style-three {
    margin-top: 40px;
  }
  .hs-banner-style h1 {
     font-size: 50px;
  }
  ol.breadcrumb {
     margin-top: 40px;
  }
  .hs-banner {
     padding-top: 90px;
   }
  .discover-programs.two {
    border-left: 1px solid var(--theme-colour);
  }
  .quality-horse {
     margin-bottom: 40px;
  }
  .discover-programs.two {
     border-top: 0;
  }
  .quality-horse-swiper {
    margin-left: 0;
  }
  .horse-riding {
    margin-bottom: 40px;
  } 
  .hs-form-box {
    margin-bottom: 40px;
  }
  .hs-faq img.theme-shap-img,
  .hs-faq img.faq-img,.hs-quotes-section img.theme-shap-img {
    display: none;
  } 
  .hs-about-img img.circle-img {
    width: 140px;
  } 
  .hs-about-text {
    width: 100%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .hs-count-style-three img {
    width: 45px;
  }
  .hs-footer-contact {
    flex-wrap: wrap;
    gap: 28px;
  }
  .hs-footer-contact .get-in-touch {
    width: 50%;
    gap: 0px;
  }
  .mobile-nav {
    width: 50%;
  }
  footer .hs-social-media {
    margin-bottom: 30px;
  }
  .widget-title p {
    padding-bottom: 0;
  }
  .hs-footer p {
    width: 100%;
  }
  footer {
    padding-top: 80px;
  }
  footer hr {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .quote p {
    font-size: 22px;
    line-height: 40px;
  }
  ul.client-img-list li {
    padding: 20px;
  }
  .hs-blog {
    margin-bottom: 20px;
  }
  .hs-plans-price {
    margin-bottom: 30px;
  }
  .hs-heading-btn {
    flex-wrap: wrap;
    gap: 30px;
  }
  .vector-images {
    display: none;
  }
  .hs-riding-club-img {
     margin-top: 30px;
     text-align: center;
  }
  .hs-every-time ul {
    margin-right: 0;
    margin-left: 30px;
    width: 100%;
  } 
  .hs-every-img img {
    width: 100%;
  }
  .hs-every-time {
    margin-bottom: 40px;
    padding-top: 30px;
  }
  .hs-heading-btn .hs-heading.two {
    width: 100%;
  }
  .hs-riding-club-img img {
    width: 50%;
  }
  .hs-riding-trainer {
    margin-bottom: 30px;
  }
  ul.hs-horse-club-img {
     width: 100%;
  }
  ul.hs-horse-club-img {
    margin-bottom: 40px;
  }
  .hs-horse-club-img figure {
    width: 100%;
  }
  .hs-hero-section-one-img img {
    width: 70% !important;
    top: 0px;
    right: 0%;
    position: relative;
    margin-top: 20px;
    margin: auto;
  }
  .hs-courses {
     margin-bottom: 40px;
  }
  .riders-imgs ul {
     justify-content: center;
    margin-top: 40px;
  } 
  .riders-imgs {
    position: relative;
    bottom: 0;
    z-index: 11;
    text-align: center;
    padding-bottom: 40px;
  }
  .hs-hero-section-one {
    padding-top: 70px;
    padding-bottom: 0px;
  }
  .hs-hero-one-text p {
    padding-bottom: 26px;
    padding-top: 10px;
  }
  .hs-hero-one-text {
    text-align: center;
    padding-bottom: 40px;
  }
  .carousel-arrow {
    display: none;
  }
  .hs-services-two {
    text-align: center;
    margin-bottom: 40px;
  }
  .hs-shop-item {
    margin-bottom: 40px;
  }
  .hs-quotes-text {
    padding-top: 50px;
    }
    .hs-plans-price-two > img.theme-shap-img {
      display: none;
    }
  .hs-blog-two-text {
     padding-top: 20px;
     margin-bottom: 30px;
  }
  .hs-blog-two.style-two .hs-blog-two-text {
     margin-bottom: 0;
  } 
}
@media(max-width: 768px){
  footer hr {
    margin-top: 60px;
    margin-bottom: 60px;
  } 
  .shop-details h2 {
    font-size: 30px;
  }
  .form-field h2 {
    font-size: 36px;
  }
  footer .hs-social-media {
    margin-bottom: 0px;
  }
  .team-detail-text .accordion-item.active .icon {
    top: 37px;
  }
  .tab-style {
    border-bottom: 0px solid #bbb; 
    margin-bottom: 25px;
  }
  footer .widget-title > h3 {
     margin-bottom: 12px;
  }
  ul.hs-history-list li span {
     width: 124px;
  }
  .shop-details {
     background-size: cover;
  }
  .tab-style .nav-link {
    margin: 0px 10px;
    font-size: 14px;
  }
  .tab-style .nav-link,
  .tab-style .nav-link.active {
     padding: 6px 0px;
  }
  .shop-details {
    padding: 20px;
  }
  ul.specification li h4 {
     padding: 20px 21px;
      width: 180px;
     font-size: 16px;
  }
  .service-details h2 {
    font-size: 36px;
  }
  table.shop_table {
    margin-bottom: 60px;
  }
  .horse-details h2 {
    font-size: 32px;
  }
  .mapouter iframe {
     height: 400px;
  }
  .hs-horse-course-heading .hs-social-media a {
    width: 44px;
    height: 44px;
  }
  ul.gallery-ul {
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  .blog-single-comment li {
     flex-wrap: wrap;
  }
  .blog-single-comment li > img {
    display: none;
  }
  .stap-pagination a div {
    font-size: 12px;
  }
  .stap-pagination a div span {
    padding-top: 2px;
    font-size: 14px;
   }
  .hs-banner-blog-details h1 {
    font-size: 40px;
    width: 100%;
  }
  ul.gallery-ul li.active,
  ul.gallery-ul li {
    width: 48%;
  } 
  .stap-pagination i {
     width: 48px;
    height: 48px;
   }
  .stap-pagination a {
    gap: 12px;
  }
  .hu-quote {
    flex-wrap: wrap;
    gap: 15px;
  }
  ul.hu-tags li a {
     padding: 8px 18px; 
     font-size: 14px;
     margin-right: 0;
  }
  ul.hu-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
  }
  .hs-banner-style p {
    font-size: 16px;
    padding-top: 0;
    line-height: 26px;
  }
  ul.gallery-ul li.active img, ul.gallery-ul li img {
    width: 100%;
  }
  .hs-quotes-text .hs-about-admin span {
    font-size: 13px;
    display: block;
  }
  .hs-quotes-text p {
    font-size: 24px;
    line-height: 40px;
  }
  .widget-title > h3 { 
    padding-top: 40px;
  }
  .quality-horse img {
    width: 80%;
  }
  .quality-horse {
    gap: 34px;
    margin-left: 40px;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
  .quote {
    display: flex;
    align-items: center;
    gap: 15px;
    width: 100%;
    flex-wrap: wrap;
  } 
  .widget-title form {
    margin-top: 16px;
  }
  footer {
    padding-top: 60px;
  }
  .copyright {
     margin-top: 50px;
    padding-bottom: 20px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 16px;
  }
  .hs-horse-club-img figure {
    width: 95%;
  }
  ul.star {
    font-size: 14px;
    gap: 10px;
    margin-right: 10px;
  }
  footer img.theme-shap {
     display: none;
  }
  .quote span {
    font-size: 12px;
  }
  .services {
    width: 100%;
  }
  .featured-imagebox-gallery {
    margin: 0;
    margin-bottom: 10px;
  }
  h2 {
    font-size: 40px;
  }
}
@media(max-width: 576px){
  .gap {
    padding: 60px 0;
  }
  .no-top{
      padding-top: 0;
  }
  .no-bottom{
      padding-bottom: 0;
  }
  .form-field input,.popup-form .nice-select {
    margin-bottom: 10px; 
    font-size: 14px;
    height: 54px; 
    padding-left: 20px;
  }
  .popup-form .nice-select {
    padding-top: 5px;
    margin-bottom: 0;
  }
  .form-field textarea {
    margin-top: 0px;
    height: 136px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    font-size: 14px;
  }
  .quote-popup .popup-form {
    width: 90%;
    padding: 20px;
    height: 90%;
    padding-top: 40px;
  }
  .hs-blog-details .hu-quote h2 {
    font-size: 20px;
    padding-left: 40px;
  }
  .hu-quote h2:before {
    width: 28px;
    height: 2px;
     left: 0;
    bottom: 12px;
  }
  .comments-heading h3 {
    font-size: 26px;
  }
  .pagination {
    margin-top: 30px;
  }
  .preloader img {
    width: 30vw;
  }
  .event-detail-text {
    padding-top: 24px;
  }
  .hs-our-blog .horse-riding-bottom {
    padding-top: 0px;
    margin-top: 10px;
  }
  ol.breadcrumb {
    margin-top: 40px;
    margin-bottom: 26px;
    padding-top: 26px;
  }
  .hs-about-img img.circle-img {
    right: -6px;
  }
  .hs-plans-price {
    margin-bottom: 20px;
  }
  ul.specification li h4 {
     width: 150px;
  }
  .quality-horse {
    gap: 20px;
  }
  .hs-about-img {
    padding-top: 42px;
  }
  .gallery-check {
     width: 100%;
    margin: auto;
    margin-top: 20px;
    gap: 10px;
  }
  .gallery-check i {
    width: 50px;
    height: 45px;
    font-size: 20px;
  }
  table.shop_table_responsive tbody {
    padding-bottom: 0;
    padding: 30px;
    padding-bottom: 10px;
  } 
  .blog-single-comment li {
    padding: 20px; 
    padding-left: 30px;
  }
  .stap-pagination {
    margin-top: 50px;
    flex-wrap: wrap;
    gap: 14px;
  }
  .blog-single-comment li.comment-reply {
    margin-left: 18px;
  }
  .content p {
      font-size: 16px;
      line-height: 26px;
  }
  .stap-pagination a.prev {
    margin-left: auto; 
  }
  .hs-social-media {
    gap: 6px;
  }
  .hs-banner-blog-details .hs-blog-two-text .data a,
  .hs-blog-two .data a {
     width: 70px;
    height: 70px;
     font-size: 21px;
    padding-top: 9px;
  } 
  .accordion-item .icon {
     top: 50%;
     width: 30px;
    height: 30px;
     font-size: 13px;
     }
    .hs-blog-two-text {
     gap: 10px;
     }
     .title {
      padding-bottom: 20px;
      padding-right: 0;
      font-size: 18px;
      padding-left: 45px;
      padding-top: 20px;
    }
    .hs-blog-two.style-two .hs-blog-two-text {
        margin-left: 12px;
     }
    .hs-blog-two-img .data {
        margin-left: -53px;
    }
  .quality-horse img {
    width: 100%;
  }
  .hs-about-img figure img {
    width: 100%;
  }
  .quality-horse-swiper .swiper-pagination {
    width: 100%;
    position: relative;
    top: -20px;
  }
  .quality-horse { 
    margin-left: 0px;
  }
  .hs-hero-two-img img {
    width: 100%;
  }
  .hs-hero-two-text p { 
    font-size: 16px;
    padding-bottom: 30px;
    line-height: 26px;
    padding-top: 15px;
  }
  .hs-hero-two-text a.hs-btn {
    padding: 16px 30px; 
  }
  .hs-footer-two {
    padding-top: 60px;
  }
  .hs-count-for {
     margin-bottom: 24px;
  }
  .hs-subscribe-two {
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .hs-footer-contact {
    margin-top: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
    flex-wrap: wrap;
    gap: 28px;
  }
  .hs-footer-contact .get-in-touch {
    width: 100%; 
  }
  .mobile-nav {
    width: 100%;
  }
  .hs-riding-club-img img {
    width: 90%;
  }
  .hs-awards-number .hs-count-style {
    padding: 30px;
    margin-left: 0px;
    width: 100%;
  }
  .hs-awards-number {
    gap: 40px;
     flex-wrap: wrap;
  }
  .hs-hero-section-one-img img {
    width: 100% !important;
  }
  h1 {
    font-size: 58px;
  }
}
@media(max-width: 500px){
  .hs-center {
     margin-top: 40px;
  }
  .accordion-item .title {
    padding-bottom: 12px;
    padding-top: 12px;
  }
  .hs-page-horses .quality-horse {
    gap: 16px;
  }
  table.shop_table {
    margin-bottom: 30px;
  }
  table.shop_table td.product-name img {
    margin-left: 0px;
    margin-right: 20px;
  }
  .team-detail-text .accordion-item.active .icon,
  .team-detail-text .accordion-item .icon {
    top: 27px;
  }
  .team-details {
    padding: 30px;
    padding-bottom: 0;
  }
  .product-info .quantity h2 {
    font-size: 16px;
  }
  .hs-every-time ul {
    margin-left: 12px;
  }
  .tab-content .blog-single-content .head {
    gap: 5px;
  }
  .nice-select .option {
    line-height: 30px;
    min-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }
  .team-details h2 {
    font-size: 30px;
    padding-bottom: 27px;
  }
  form.hs-accordion-form input {
     height: 52px;
     padding-left: 28px;
  }
  .comments-heading .start {
    font-size: 18px;
    gap: 3px;
  }
  .team-details .team-details-img {
    padding-top: 30px;
  }
  ul.product_meta li a,ul.product_meta li {
     font-size: 14px;
  }
  .blog-single-content .head {
    gap: 14px;
  }
  form.hs-accordion-form button svg {
    width: 19px;
  }
  form.hs-accordion-form button {
     width: 42px;
    height: 42px;
   }
  ul.specification li,ul.specification li h4 {
    font-size: 14px;
  }
  .team-details .team-details-img li img {
    width: 12px;
  }
  .team-details .hs-count-style {
    top: auto;
    left: -20px;
    bottom: 16px;
  }
  .hs-count-style p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 8px;
  }
  .team-details .hs-count-style h2 {
     font-size: 40px;
     padding-bottom: 0;
  }
  .team-details img.circle-img {
    display: none;
  }
  .service-details ul.what-learn li h4 {
    font-size: 20px;
  }
  .shop-details .blog-single-content .head h5 {
    font-size: 24px;
  }
  .shop-details .blog-single-content .head span {
    padding-top: 8px;
    font-size: 13px;
  }
  .pd-gallery {
    gap: 10px;
  }
  ul.pd-imgs li {
     width: 90px;
    height: 90px;
  }
  .product-info h2 {
    font-size: 28px;
    line-height: 46px;
    padding-bottom: 0px;
  }
  .service-details h2 {
    font-size: 32px;
  }
  form.variations_form ins span {
    font-size: 30px;
  }
  span.price del {
    font-size: 16px;
  }
  .hs-blog-details h1 {
     font-size: 22px;
  }
  .hs-pag-faq .accordion {
    padding: 20px;
  }
  .hs-horse-course-heading .hs-heading.two h2 {
     font-size: 30px;
  }
  .event-detail-text h2 {
    font-size: 32px;
  }
  .accordion-item.active .icon,.accordion-item .icon {
    top: 40%;
  } 
  .mapouter iframe {
     height: 300px;
   }
  .hs-contact-info i {
    width: 90px;
    height: 90px;
     padding: 26px;
   }
  ol.breadcrumb li a, .breadcrumb-item.active {
     font-size: 16px;
  }
  form.checkout-meta .nice-select,
  form.checkout-meta input {
    height: 50px;
    margin-bottom: 15px;
   }
   .hs-heading span {
    padding-bottom: 4px;
    letter-spacing: 0px;
    font-size: 12px;
  }
  .sidebar-two input[type="text"] {
    width: 100%;
    height: 52px;
    font-size: 14px;
  }
  .hs-our-blog .hs-blog-two-text h2 {
    font-size: 26px;
  }
  .quote p {
    font-size: 18px;
    line-height: 32px;
  } 
}
@media(max-width: 477px){
  .horse-details h2 {
    font-size: 28px;
  } 
  .form-field h2 {
    font-size: 30px;
   }
  .hs-blog-two-text h3 {
    font-size: 22px;
  }
  .hs-hero-one-text {
    padding-bottom: 20px;
  }
  ul.hs-list {
    padding-top: 26px;
  }
  .hs-hero-section-one {
    padding-top: 50px;
  }
  .award-winning h3 {
    font-size: 32px;
  }
  form.hs-form-city .hs-btn {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  ul.specification li h4 {
     padding: 16px 14px;
    width: 130px;
    margin-right: 18px;
     font-size: 14px;
  }
  .checkout-side label {
     width: 100%;
  }
  .hs-plans-price-two img.plans-price-two-img {
    display: none;
  }
  .hs-every-time ul {
     padding: 20px;
  } 
  form.hs-form-city .region {
    border-right: 1px solid #aeaeae;
    margin-right: 28px;
    padding-right: 15px;
    display: flex;
    width: 50%;
  }
  .hs-hero-two-text .phone {
    margin-left: 10px;
  }
  .hs-every-time h4 {
    font-size: 60px;
    line-height: 50px;
   }
  form.hs-form-city {
    flex-wrap: wrap;
    border-radius: 0px;
    padding: 20px;
  }
  .hs-riding-club-text {
     width: 100%;
   }
   .hs-count-style-two {
    gap: 16px;
    width: 100%;
    margin-bottom: 15px;
  }
  .hu-quote p {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 15px;
  }
  .hu-quote h2 {
    font-size: 24px;
  }
  .hs-hero-two-text {
     text-align: center;
  }
  .hs-count-style-three { 
    justify-content: center;
  }
}
@media(max-width: 450px){
  ul.gallery-ul li.active,
  ul.gallery-ul li {
    width: 95%;
  }
  .shop-details h2 {
    font-size: 26px;
  }
  .preloader img {
    width: 40vw;
  }
  ul.hs-history-list i {
     margin: 0;
  }
  ul.hs-history-list li span {
    font-size: 18px;
    width: 140px;
  }
  ul.hs-history-list:before {
    left: 94px;
  }
  ul.hs-history-list:after {
    left: 87px;
  } 
  ul.hs-history-list li h2 {
    font-size: 20px;
  }
  .event-detail-text h2 {
    font-size: 28px;
  }
  .hs-banner-blog-details {
    padding-top: 20px;
  }
  .hs-banner-blog-details h1 {
    font-size: 34px;
  }
  .event-detail-text > p {
    font-size: 14px;
    }
  h1 {
    font-size: 48px;
  } 
  ul.client-img-list li {
    padding: 10px;
  }
  ul.star {
     gap: 4px;
   }
   .hs-blog-two-text .hs-blog-author {
      flex-wrap: wrap;
      gap: 5px;
    }
    .content p {
      font-size: 14px;
      line-height: 23px;
    }
    .hs-footer-top img {
        width: 128px;
    }
}
@media(max-width: 410px){
  .shop-details .video i {
    width: 70px;
    height: 70px;
  }
  .sidebar {
    padding: 26px;
  }
  .widget-title > h3 {
    padding-top: 24px;
  }
  h2 {
    font-size: 34px;
  }
  h1 {
    font-size: 40px;
  }
  .hs-our-blog .hs-blog-two-text h2 {
    font-size: 22px;
  }
  .service-details h2 {
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 8px;
  }
  ul.what-learn li span {
    width: 36px;
    height: 36px;
    font-size: 16px;
  }
  ol.breadcrumb li a, .breadcrumb-item.active {
    font-size: 14px;
  }
  .hs-plans-price {
    padding: 26px;
    padding-top: 34px;
  }
  .hs-banner-style h1 {
    font-size: 40px;
    padding-bottom: 8px;
  }
}
@media(max-width: 375px){
  .hs-blog-two-text h2 {
    font-size: 18px;
  }
  ul.hs-history-list:before {
    left: 84px;
  }
  .blog-single-content .head {
    gap: 14px;
    flex-wrap: wrap;
  }
  ul.hs-history-list:after {
    left: 77px;
  }
} 
@media(max-width: 350px){
  .hs-hero-two-text a.hs-btn {
    margin-bottom: 20px;
  }
}